Subject: Re: bug#70579: 30.0.50; gnus: Wrong unread count in the Group buffer

From: Eric Abrahamsen <[email-masked]>
Date: Thu, 25 Apr 2024 21:34:45 -0700

James Thomas via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> - (Preferably starting with an empty drafts folder) Compose a message
>   and save it.
> - Open the drafts group, press e on the message and then kill the new
>   buffer; then (incidentally, if you now do '/ N' then this bug does not
>   arise) delete the message (B DEL)
> - Press q
> - The message count is wrong (but can be corrected with M-g)
>
> cf. In gnus.general (gnus-summary-goto-article "[email-masked]")

Thanks!